/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2023. ápr. 19., 15:48:42
    Author     : petyoka
*/


.text-gradient.text-primary{
  background-image: linear-gradient(195deg, #de5c20, #ee5c18);
    
}

 .bg-gradient-primary{
    background-image: linear-gradient(195deg, #50545c, #afa099);
}
 .bg-gradient-bronze{
    background-image: linear-gradient(195deg, #856b5e, #afa099);
}


.btn.bg-gradient-primary{
    background-image: linear-gradient(195deg, #de5c20, #ee5c18);
}
.btn-primary:hover, .btn.bg-gradient-primary:hover {
        background-color: #de5c20;
    border-color: #de5c20;
}

.nav-link.active{
   background-image: linear-gradient(195deg, #de5c20, #ee5c18);
   color: white!important;
}

.tab-pane.active {
    padding: 20px;
}

.badge-pill {
    border: 1px solid white;
}

.pointer {
    cursor: pointer;
}

.moving-tab{
    display: none;
}

.form-control{
    font-size:16px!important;
}